a, a:visited, a:link {
    color: #027061;
}

#nav-l1 {height:30px}
#nav-l1, #nav-l1 a, #nav-l1 li {background-image: url("http://g.delfi.lt/en/i/nbg.gif?v1")}


#nav-l1 li{height:30px; line-height:30px}
#nav-l1 a {color : #FFF; line-height: 30px; padding: 0 10px}

#nav-l1 li.active{height:30px; line-height:30px; border-radius:0; border:none;}

#nav-l1 li.active.yellow,
#nav-l2.yellow li.active{background: url("http://g.delfi.lt/en/i/nbg-active.gif");}


#nav-l2 {border:none}
#nav-l2 {height:30px}
#nav-l2 li{height:30px; line-height:30px}
#nav-l2.yellow{background: #ebebeb; text-transform:uppercase}
#nav-l2 a{line-height: 30px; height:30px}

a.CBarticleTitle{color:#027061}
.commentCount,
.commentCount:link,
.commentCount:visited, .commentCount:hover, .commentCount:active{color:#1f1f1f}

.category-name					{position: absolute; background: #FFF; font-weight: bold; font-size: 14px; top: -13px; padding-right: 10px;}
.category-name a					{color:#000}
.category-header-line			{margin-top: 10px; padding-top: 10px; position: relative;border-top: 3px solid #027061; margin-top:18px}
.category-header-line.endspr 	{width: 355px}

.headline3-container .category-headline-item h3 a.commentCount{color:#1f1f1f}

.delfi-article-wrapper .delfi-article-info {border-top: 2px solid #218d7e}
#artres-buttons-wrapper {border-bottom:  2px solid #218d7e}

/* newsletter */
#footer .sprite.s-newsletter {background-position: 0px -2px; width: 30px; background-image: url("http://g.delfi.lt/en/i/newsletter_ico.png");}
